****************************************
*	 Prozeßnummer = 1
*	 Delay = 1000
*	 Eventsource = 0
*	 Number of Loops = 0
*	 Priorität = 0
*	 Version = 1
*	 FastStop = 0
*	 AdbasicVersion = 4000001
*	 ATSRAM = 0
*	 OPT_LEVEL = 1
*	 SAVECOMPIL = 0
****************************************
SUB Call_DIGOUT(numero_DigOut,param_DigOut)

	if (param_DigOut= 1) then SET_DIGOUT(numero_DigOut -17)
  if (param_DigOut= 0) then CLEAR_DIGOUT(numero_DigOut -17)
	
ENDSUB